# translation of searchbarplugin.po to 
# translation of searchbarplugin.po to italiano
# Marco L. Spolaore <mspolaore@e-tree.com>, 2004, 2005.
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2005-02-20 15:21+0100\n"
"Last-Translator: \n"
"Language-Team:  <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, no-c-format
msgid "Search Toolbar"
msgstr "Barra strumenti ricerca"

#: searchbar.cpp:66
msgid "Find in This Page"
msgstr "Cerca in questa pagina"

#: searchbar.cpp:69
msgid "Select Search Engine..."
msgstr "Seleziona il motore di ricerca..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "Barra di ricerca"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "Barra di ricerca<p>Immetti un termine di ricerca."
